HELM(1)

NAME

helm-plugin-install - install one or more Helm plugins

SYNOPSIS

helm plugin install [options] <path|url>...

DESCRIPTION

install one or more Helm plugins

OPTIONS

--version=""
    specify a version constraint. If this is not specified, the latest version is installed

OPTIONS INHERITED FROM PARENT COMMANDS

--debug[=false]
    enable verbose output

--home="~/.helm"
    location of your Helm config. Overrides $HELM_HOME

--host="localhost:44134"
    address of tiller. Overrides $HELM_HOST

--kube-context=""
    name of the kubeconfig context to use

--tiller-namespace="kube-system"
    namespace of tiller

SEE ALSO

helm-plugin(1)

HISTORY

19-May-2017 Auto generated by spf13/cobra